{
    "interfaces": {
        "ether1": {
            "description": "home.router (enp1s0)",
            "enabled": true,
            "ips": [],
            "mode": "TAGGED_ALL",
            "tagged_vlans": [],
            "type": "A_1000BASE_T",
            "untagged_vlan": null
        },
        "ether10": {
            "description": "home.mitel-rfp35 (LAN)",
            "enabled": true,
            "ips": [],
            "mode": "ACCESS",
            "tagged_vlans": [],
            "type": "A_1000BASE_T",
            "untagged_vlan": "home.clients"
        },
        "ether11": {
            "description": "home.usv01 (LAN)",
            "enabled": true,
            "ips": [],
            "mode": "ACCESS",
            "tagged_vlans": [],
            "type": "A_1000BASE_T",
            "untagged_vlan": "home.clients"
        },
        "ether12": {
            "description": "home.rechenmonster (IPMI)",
            "enabled": true,
            "ips": [],
            "mode": "ACCESS",
            "tagged_vlans": [],
            "type": "A_1000BASE_T",
            "untagged_vlan": "home.clients"
        },
        "ether13": {
            "description": "",
            "enabled": true,
            "ips": [],
            "mode": "ACCESS",
            "tagged_vlans": [],
            "type": "A_1000BASE_T",
            "untagged_vlan": "home.clients"
        },
        "ether14": {
            "description": "home.rechenmonster (LAN)",
            "enabled": true,
            "ips": [],
            "mode": "ACCESS",
            "tagged_vlans": [],
            "type": "A_1000BASE_T",
            "untagged_vlan": "home.clients"
        },
        "ether15": {
            "description": "",
            "enabled": true,
            "ips": [],
            "mode": "ACCESS",
            "tagged_vlans": [],
            "type": "A_1000BASE_T",
            "untagged_vlan": "home.clients"
        },
        "ether16": {
            "description": "",
            "enabled": true,
            "ips": [],
            "mode": "ACCESS",
            "tagged_vlans": [],
            "type": "A_1000BASE_T",
            "untagged_vlan": "home.clients"
        },
        "ether17": {
            "description": "",
            "enabled": true,
            "ips": [],
            "mode": "ACCESS",
            "tagged_vlans": [],
            "type": "A_1000BASE_T",
            "untagged_vlan": "home.clients"
        },
        "ether18": {
            "description": "",
            "enabled": true,
            "ips": [],
            "mode": "ACCESS",
            "tagged_vlans": [],
            "type": "A_1000BASE_T",
            "untagged_vlan": "home.clients"
        },
        "ether19": {
            "description": "home.kodi-wohnzimmer",
            "enabled": true,
            "ips": [],
            "mode": "ACCESS",
            "tagged_vlans": [],
            "type": "A_1000BASE_T",
            "untagged_vlan": "home.clients"
        },
        "ether2": {
            "description": "Fritz!Box (LAN1)",
            "enabled": true,
            "ips": [],
            "mode": "ACCESS",
            "tagged_vlans": [],
            "type": "A_1000BASE_T",
            "untagged_vlan": "home.wan"
        },
        "ether20": {
            "description": "Franzi Laptop",
            "enabled": true,
            "ips": [],
            "mode": "ACCESS",
            "tagged_vlans": [],
            "type": "A_1000BASE_T",
            "untagged_vlan": "home.clients"
        },
        "ether21": {
            "description": "Sophie Laptop",
            "enabled": true,
            "ips": [],
            "mode": "ACCESS",
            "tagged_vlans": [],
            "type": "A_1000BASE_T",
            "untagged_vlan": "home.clients"
        },
        "ether22": {
            "description": "Sophie Desktop",
            "enabled": true,
            "ips": [],
            "mode": "ACCESS",
            "tagged_vlans": [],
            "type": "A_1000BASE_T",
            "untagged_vlan": "home.clients"
        },
        "ether23": {
            "description": "Wohnzimmer Kabel",
            "enabled": true,
            "ips": [],
            "mode": "ACCESS",
            "tagged_vlans": [],
            "type": "A_1000BASE_T",
            "untagged_vlan": "home.clients"
        },
        "ether24": {
            "description": "home.snom-wohnzimmer",
            "enabled": true,
            "ips": [],
            "mode": "ACCESS",
            "tagged_vlans": [],
            "type": "A_1000BASE_T",
            "untagged_vlan": "home.clients"
        },
        "ether3": {
            "description": "home.aruba325-schlafzimmer",
            "enabled": true,
            "ips": [],
            "mode": "TAGGED",
            "tagged_vlans": [
                "ffwi.client"
            ],
            "type": "A_1000BASE_T",
            "untagged_vlan": "home.clients"
        },
        "ether4": {
            "description": "home.aruba325-wohnzimmer",
            "enabled": true,
            "ips": [],
            "mode": "TAGGED",
            "tagged_vlans": [
                "ffwi.client"
            ],
            "type": "A_1000BASE_T",
            "untagged_vlan": "home.clients"
        },
        "ether5": {
            "description": "home.nas (eno1)",
            "enabled": true,
            "ips": [],
            "mode": "TAGGED_ALL",
            "tagged_vlans": [],
            "type": "A_1000BASE_T",
            "untagged_vlan": null
        },
        "ether6": {
            "description": "home.aruba325-office",
            "enabled": true,
            "ips": [],
            "mode": "TAGGED",
            "tagged_vlans": [
                "ffwi.client"
            ],
            "type": "A_1000BASE_T",
            "untagged_vlan": "home.clients"
        },
        "ether7": {
            "description": "RIPE-Probe #28280 (LAN)",
            "enabled": true,
            "ips": [],
            "mode": "ACCESS",
            "tagged_vlans": [],
            "type": "A_1000BASE_T",
            "untagged_vlan": "home.dmz"
        },
        "ether8": {
            "description": "home.drucker-sophie",
            "enabled": true,
            "ips": [],
            "mode": "ACCESS",
            "tagged_vlans": [],
            "type": "A_1000BASE_T",
            "untagged_vlan": "home.clients"
        },
        "ether9": {
            "description": "info-beamer 12199 (LAN)",
            "enabled": true,
            "ips": [],
            "mode": "ACCESS",
            "tagged_vlans": [],
            "type": "A_1000BASE_T",
            "untagged_vlan": "home.clients"
        },
        "home.clients": {
            "description": "",
            "enabled": true,
            "ips": [
                "172.19.138.4/24"
            ],
            "mode": null,
            "tagged_vlans": [],
            "type": "VIRTUAL",
            "untagged_vlan": null
        },
        "sfp-sfpplus1": {
            "description": "",
            "enabled": true,
            "ips": [],
            "mode": null,
            "tagged_vlans": [],
            "type": "A_10GBASE_X_SFPP",
            "untagged_vlan": null
        },
        "sfp-sfpplus2": {
            "description": "",
            "enabled": true,
            "ips": [],
            "mode": null,
            "tagged_vlans": [],
            "type": "A_10GBASE_X_SFPP",
            "untagged_vlan": null
        }
    },
    "vlans": [
        {
            "name": "home.wan",
            "vid": 7
        },
        {
            "name": "home.clients",
            "vid": 1138
        },
        {
            "name": "home.dmz",
            "vid": 1139
        },
        {
            "name": "ffwi.mesh",
            "vid": 3000
        },
        {
            "name": "ffwi.client",
            "vid": 3001
        }
    ]
}